Packages with the scripttools use flag

dev-qt / qtscript : Application scripting library for the Qt5 framework (deprecated)

  • Build the QtScriptTools module (requires QtWidgets)